Analyser
---------------------

Imaging Analyser
^^^^^^^^^^^^^^^^^^^^^^^^^^
.. automodule:: Analyser.ImagingAnalyser
      :members:

Fit Analyser
^^^^^^^^^^^^^^^^^^^^^^^^^^
.. automodule:: Analyser.FitAnalyser
   :members:

FFT Analyser
^^^^^^^^^^^^^^^^^^^^^^^^^^
.. automodule:: Analyser.FFTAnalyser
   :members: